/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

body {

font-family: "CenturySchoolbook", "Sentinel", Georgia, "Times New Roman", Times, serif;
font-size: 16px;
line-height: 34px;
color: #ccc;
}

p{
color: #323A45;
font-weight: 300;
font-size: 16px;
font-family: 'Open Sans', sans-serif;
line-height: 28px;
	
}

tr:first-child th, tr:first-child td {
border-top-style: none;
border-top-width: 0px;
}

th {
font-weight: bold;
letter-spacing: 1.5px;
text-transform: uppercase;
text-align: left;
padding: 9px 12px;
border-style: none;
border-width: 0;
border-left: none; 
border-top: none;
}

td {
font-size: 13px;
padding: 9px 12px;
border-style: none;
border-width: 0px;
border-left: none;
border-top: none;
}

tr th:first-child, tr td:first-child {
border-left-style: none;
border-left-width: 0px;
}

.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
background: #0e6f68;
color:#FFFFFF;
}

.header_color, .header_color div, .header_color header, .header_color main, .header_color aside, .header_color footer, .header_color article, .header_color nav, .header_color section, .header_color span, .header_color applet, .header_color object, .header_color iframe, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color p, .header_color blockquote, .header_color pre, .header_color a, .header_color abbr, .header_color acronym, .header_color address, .header_color big, .header_color cite, .header_color code, .header_color del, .header_color dfn, .header_color em, .header_color img, .header_color ins, .header_color kbd, .header_color q, .header_color s, .header_color samp, .header_color small, .header_color strike, .header_color strong, .header_color sub, .header_color sup, .header_color tt, .header_color var, .header_color b, .header_color u, .header_color i, .header_color center, .header_color dl, .header_color dt, .header_color dd, .header_color ol, .header_color ul, .header_color li, .header_color fieldset, .header_color form, .header_color label, .header_color legend, .header_color table, .header_color caption, .header_color tbody, .header_color tfoot, .header_color thead, .header_color tr, .header_color th, .header_color td, .header_color article, .header_color aside, .header_color canvas, .header_color details, .header_color embed, .header_color figure, .header_color fieldset, .header_color figcaption, .header_color footer, .header_color header, .header_color hgroup, .header_color menu, .header_color nav, .header_color output, .header_color ruby, .header_color section, .header_color summary, .header_color time, .header_color mark, .header_color audio, .header_color video, #top .header_color .pullquote_boxed, .responsive #top .header_color .avia-testimonial, .responsive #top.avia-blank #main .header_color.container_wrap:first-child, #top .header_color.fullsize .template-blog .post_delimiter {
border-color: #a4c956;
}

.av-main-nav > li > ul {
border-top-width: 0px;
border-top-style: none;
}

#top .av-main-nav ul a {
width: 100%;
height: auto;
float: left;
text-align: center;
line-height: 13px;
padding: 8px 15px;
font-size: 12px;
min-height: 23px;
max-width: none;
text-decoration: none;
}

.av-main-nav ul li {
margin: 0;
padding: 1px;
width: 100%;
}

#top .av-main-nav ul a:hover {
	background-color: #809b47

}

.av-main-nav ul {
display: none;
margin-left: 0;
left: 0;
position: absolute;
top: 100%;
width: 100%;
z-index: 2;
padding: 0;
box-shadow: none;
margin-top: -1px;
}

.html_header_top.html_header_sticky.html_large #header_main .container, .html_header_top.html_header_sticky.html_large.html_main_nav_header .main_menu ul:first-child > li a {
height: 100px;
line-height: 116px;
}



.av-main-nav > li {
line-height: 30px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
letter-spacing:1px;
}

.header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div {
background-color: #a4c956;
color: #FFFFFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

#header_main {
border-bottom-width: 0px;
border-bottom-style: none;
z-index: 1;
}

#video-container .container {
    width: 100% !important;
    height: 700px !important;
}

/*#top #main .avia-section .template-page {
    width: 100%;
    border: none;
    margin-left: auto;
    padding-left: 0;
    margin-right: auto;
    margin-top: -70px;
}*/

#video-container main.template-page.content.twelve.alpha.units {
    margin-top: -70px;
	margin-bottom: -70px;
}


.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
text-transform: none;
letter-spacing: 1px;
line-height: 54px;
font-weight:normal;
}

.container_wrap {
border-top-style: none;
border-bottom-style: none;
border-top-width: 0px;
}

.main_color .av-masonry {
background-color: #f2f2f2;
}

#header {
position: relative;
z-index: 400;
width: 100%;
background-color: transparent;
padding-top: 0px;
}

#intro{
	border-top: #FFFFFF 10px solid; 
}

h3.addon-name {
margin-top: 0;
background-color: #FAFAFA;
}
.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler {
border-top-left-radius: 2px;
border-top-right-radius: 2px;
background-color: #a4c956;
}

.togglecontainer .single_toggle:first-child .toggler:hover {
border-top-left-radius: 2px;
border-top-right-radius: 2px;
background-color: #77a012;
}


.main_color, .main_color .site-background, .main_color .first-quote, .main_color .related_image_wrap, .main_color .gravatar img .main_color .hr_content, .main_color .news-thumb, .main_color .post-format-icon, .main_color .ajax_controlls a, .main_color .tweet-text.avatar_no, .main_color .big-preview, .main_color .toggler, .main_color .toggler.activeTitle:hover, .main_color #js_sort_items, .main_color.inner-entry, .main_color .grid-entry-title, .main_color .related-format-icon, .grid-entry .main_color .avia-arrow, .main_color .avia-gallery-big, .main_color .avia-gallery-big, .main_color .avia-gallery img, .main_color .grid-content {
background-color: #ffffff;
color: #FFFFFF;
}

div .products .product {
float: left;
margin: 0 1% 1% 0;
padding: 0;
position: relative;
width: 100%;
margin-left: 0;
}

.woocommerce .products .add_to_cart_button {
	display: none!important;
/* Hides the Add to Cart button on the thumbnail pages */
}

.products .product h3, .products .product h4, .products .product h5, .products .product h6 {
padding-top: 5px;
font-size: 20px;
line-height: 30px;
font-weight: normal;
margin: 0;
}

#top .inner_product_header {
padding: 10px 15px 15px;
clear: both;
position: relative;
border-top-style: none;
border-top-width: none;
min-height: 91px;
}

.avia_cart_buttons {
opacity: 0.7;
border-top-width: 1px;
border-top-style: solid;
padding: 10px;
overflow: hidden;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
background: #FFFFFF;
color: #a4c956;
}

table.shop_table th {
font-size: 12px;
font-weight: bold;
line-height: 18px;
padding: 9px 12px;
background-color: rgba(119,160,18,0.2);
}

.cart_dropdown.visible_cart {
right: -2px;
display: none;
}

.main_color, .main_color div, .main_color header, .main_color main, .main_color aside, .main_color footer, .main_color article, .main_color nav, .main_color section, .main_color span, .main_color applet, .main_color object, .main_color iframe, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color p, .main_color blockquote, .main_color pre, .main_color a, .main_color abbr, .main_color acronym, .main_color address, .main_color big, .main_color cite, .main_color code, .main_color del, .main_color dfn, .main_color em, .main_color img, .main_color ins, .main_color kbd, .main_color q, .main_color s, .main_color samp, .main_color small, .main_color strike, .main_color strong, .main_color sub, .main_color sup, .main_color tt, .main_color var, .main_color b, .main_color u, .main_color i, .main_color center, .main_color dl, .main_color dt, .main_color dd, .main_color ol, .main_color ul, .main_color li, .main_color fieldset, .main_color form, .main_color label, .main_color legend, .main_color table, .main_color caption, .main_color tbody, .main_color tfoot, .main_color thead, .main_color tr, .main_color th, .main_color td, .main_color article, .main_color aside, .main_color canvas, .main_color details, .main_color embed, .main_color figure, .main_color fieldset, .main_color figcaption, .main_color footer, .main_color header, .main_color hgroup, .main_color menu, .main_color nav, .main_color output, .main_color ruby, .main_color section, .main_color summary, .main_color time, .main_color mark, .main_color audio, .main_color video, #top .main_color .pullquote_boxed, .responsive #top .main_color .avia-testimonial, .responsive #top.avia-blank #main .main_color.container_wrap:first-child, #top .main_color.fullsize .template-blog .post_delimiter {
border-color: #e1e1e1;
color:rgba(102,102,102,1);
}

#top .thumbnail_container img {
width: 100%;
text-align:center;

}

.four.units.single-product-main-image {
overflow-x: visible;
}


#top div.product .woocommerce-tabs {
display: none;
}

div form.cart div.quantity {
display: none;
}

#top .avia_cart_buttons .button > span {
display: none;
}

/* Show Details Product button */
#top .avia_cart_buttons .button {
min-width: 50px;
float: left;
width: 20%;
text-align: left;
border-radius: 0px;
padding: 11px 2px;
font-size: 20px;
font-weight: 600;
line-height: 24px;
margin: 0;
color: a4c956 !important;
}

.inner_product {
width: 40%;
}

.main_color .woocommerce-tabs .tabs .active, .main_color div.product .woocommerce-tabs .panel, .main_color .activeslideThumb, .main_color .widget_price_filter .ui-slider-horizontal .ui-slider-range, .main_color .avia_cart, .main_color form.login, .main_color form.register, .main_color .col-1, .main_color .col-2, .main_color .main_color .dynamic-title, .main_color .single-product-main-image .thumbnails a, .main_color .quantity input.qty, .main_color .avia_cart_buttons, #top .main_color .dropdown_widget .buttons, div .dropdown_widget .cart_list li:hover, .main_color .chosen-container .chosen-drop {
background-color: #AF024E;
}

.main_color .cart_dropdown .dropdown_widget li a, #top .main_color .avia_cart_buttons .button, #top .main_color .dropdown_widget .buttons .button, .main_color .cart_dropdown_first .cart_dropdown_link {
color: #FFFFFF;
}

.variations_form .cart{
	background-color:rgba(204,204,204,1);
}

#top .variations td.label {
width: 180px;
}

.template-shop .product_meta {
clear: both;
font-size: 11px;
position: relative;
top: 8px;
margin-bottom: 200px;
}
.checkbox a{
	color:rgba(255,0,0,1);
}

#mobile-advanced {
background-color: rgba(255,255,255,.95);
color: #000000;
}

#mobile-advanced a{
color: #000000;
}



.av-main-nav > li > a {
display: block;
text-decoration: none;
padding: 0 12px;
font-weight: bold;
font-size: 13px;
-webkit-transition: color 0.4s ease-in-out;
-moz-transition: color 0.4s ease-in-out;
transition: color 0.4s ease-in-out;
}

#home-main-content-mobile{
	display:none;
}


#imperial-container-mobile{
	display: none;
}

#burren-container-mobile{
	display: none;
}

#thomond-container-mobile{
	display: none;
}

.textwidget{
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height:21px;
	color:rgba(255,255,255,1);
}

#color-overlay{
	background-color: rgba(2,2,2,0.46);
}

#footer{
background-repeat: no-repeat;
background-image: url(http://www.theouting.ie/coolmoss/wp-content/uploads/2016/03/The-Outing-LGBT-Music-Matchmaking-Festival-Lisdoonvarna-Ireland-2016-media-page-budget--1210x423.png);
background-attachment: scroll;
background-position: top left;
height: 300px;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}



#top div .avia-gallery img {
float: left;
border-style: none;
border-width: 0px;
padding: 10px;
width: 100%;
border-radius: 0;
background-color: #fcfcfc;
}

.main_color #payment li{
	background-color:rgba(255,255,255,1);
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  
 #header {
position: relative;
z-index: 400;
width: 100%;
background-color: transparent;
padding-top: 30px;
}

#intro{
	border-top: #FFFFFF 10px solid; 
}

#internationaltravel{
	min-height:700px;
	padding-top:70px;
	padding-bottom:70px;
}

#railtravel{
	min-height:700px;
	padding-top:70px;
	padding-bottom:70px;
}

#bustravel{
	min-height:700px;
	padding-top:70px;
	padding-bottom:70px;
}









}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width: 1024px) {
	
	.av-main-nav > li > a {

font-size: 10px !important;

}

#top .av-main-nav ul a {
width: 100%;
height: auto;
float: left;
text-align: center;
line-height: 13px;
padding: 5px 5px;
font-size: 10px;
min-height: 23px;
max-width: none;
text-decoration: none;
}

#avia-google-map-nr-1{
	height:450px;
}
	
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 768px) {
  /* Add your Mobile Styles here */
  
  #header {
position: relative;
z-index: 400;
width: 100%;
background-color: transparent;
padding-top: 30px;
}

#intro{
	border-top: #FFFFFF 10px solid; 
}

div .av_one_half {
margin-left: 6%;
width: 100%;
}



/* product container width */
.inner_product {
width: 100%;
}

/* Show Details Product button */
#top .avia_cart_buttons .button {
width: 50%;
}

#imperial-container-desktop{
	display: none;
}
#imperial-container-mobile{
	display: inherit;
}

#thomond-container-desktop{
	display: none;
}
#thomond-container-mobile{
	display: inherit;
}

#burren-container-desktop{
	display: none;
}

#burren-container-mobile{
	display: inherit;
}

}